section.frontpage-cases-slider {
    display: flex;
    flex-direction: column;
    background-color: #252626;
    padding: 80px 0 0;
}
section.frontpage-cases-slider h6 {
    text-align: center;
    color: #ffffff;
    opacity: 0.3;
}
section.frontpage-cases-slider h2 {
    text-align: center;
    color: #ffffff;
    margin-bottom: 48px;
}

section.frontpage-cases-slider .wide-slick-slider {
    overflow: hidden;
}

.wide-slick-slider .slick-list .left-side-area,
.wide-slick-slider .slick-list .right-side-area {
    height: 606px;
}
.wide-slick-slider .slick-list .left-side-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 80px 0;
}
.wide-slick-slider .case-slide-item {
    display: flex;
}
.wide-slick-slider .slick-list .right-side-area {
    background-color: #141414;
    padding: 50px 0 50px 32px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    background-image: url('../../assets/img/home/quotes@2x.png');
    background-repeat: no-repeat;
    background-position: 50% 80%;
}
.wide-slick-slider .slick-list .right-side-area .case-logo-top {
    margin-bottom: 24px;
}
.wide-slick-slider .slick-list .right-side-area .case-logo-top img {
    max-width: 120px;
}
.wide-slick-slider .slick-list .right-side-area .case-content {
    color: #ffffff;
    max-width: 544px;
    text-align: left;
    margin-bottom: 24px;
}
.wide-slick-slider .slick-list .right-side-area .case-content ul {
    padding-left: 24px;
    margin-bottom: 0;
}
.wide-slick-slider .slick-list .right-side-area .case-content hr {
    margin: 24px 0;
}
section.frontpage-cases-slider .wide-slick-slider .slick-list .case-img {
    height: 420px;
    object-fit: cover;
}
section.frontpage-cases-slider .wide-slick-slider .slick-list .case-img img {
    width: 600px;
}
section.frontpage-cases-slider .wide-slick-slider .slick-list .case-logo img {
    width: 150px;
}

.wide-slick-slider .slick-list .right-side-area .case-content span.author {
    margin-top: 2px;
    font-weight: 700;
}
.wide-slick-slider .slick-list .right-side-area .btn-arrow--light-blue {
    color: #4babe7;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}

.wide-slick-slider .slick-list .right-side-area .btn-arrow--light-blue::after {
    content: '';
    display: inline-block;
    margin-left: 4px;
    vertical-align: inherit;
    width: 24px;
    height: 16px;
    background-repeat: no-repeat;
    background-image: url('../../assets/img/blue-arrow-bold@2x.png');
    background-size: 24px 24px;
}

.slick-arrow.slick-hidden {
    display: none;
}

.container-fluid .nav-arrows {
    display: flex;
    position: relative;
}

.container-fluid .nav-prev {
    position: absolute;
    cursor: pointer;
    left: 36px;
    bottom: 303px;
}

.container-fluid .nav-prev:before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 68px;
    background-image: url('../../assets/img/home/nav-prev@2x.png');
    background-size: 40px 68px;
    background-repeat: no-repeat;
    opacity: 0.5;
}

.container-fluid .nav-next {
    position: absolute;
    cursor: pointer;
    right: 36px;
    bottom: 303px;
}

.container-fluid .nav-next:before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 68px;
    background-image: url('../../assets/img/home/nav-next@2x.png');
    background-size: 40px 68px;
    background-repeat: no-repeat;
    opacity: 0.5;
}

.left-side-area {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.project-tags {
    margin-top: 20px;
}

.project-tags > span {
    display: inline-block;
    margin: 3px 5px;
    padding: 4px 8px;
    border: 1px solid #cfd2d8;
    border-radius: 4px;
    white-space: nowrap;
}

@media screen and (max-width: 1170px) {
    section.frontpage-cases-slider .wide-slick-slider .slick-list .case-img img {
        width: 500px;
    }
}

@media screen and (max-width: 767px) {
    .wide-slick-slider .slick-list .left-side-area {
        padding: 30px 0;
    }
    .wide-slick-slider .case-slide-item {
        display: flex;
        flex-direction: column;
    }
    .wide-slick-slider .slick-list {
        height: auto;
    }
    section.frontpage-cases-slider .wide-slick-slider .slick-list .case-logo {
        display: none;
    }
    section.frontpage-cases-slider .wide-slick-slider .slick-list .case-img {
        height: auto;
        margin: 0;
    }
    .wide-slick-slider .slick-list .right-side-area .case-content {
        max-width: unset;
        width: 100%;
    }
    .wide-slick-slider .slick-list .left-side-area,
    .wide-slick-slider .slick-list .right-side-area {
        height: 100%;
    }
}
